Problem Python 2.6.1 vs 2.6 & pyWin32

"Martin v. Löwis" martin at v.loewis.de
Mon Dec 15 22:48:15 CET 2008


> I am very disappointed.  Help me, please.

Try installing Python 2.6.1 "for all users".

Regards,
Martin



More information about the Python-list mailing list